Api Documentation

System messages

System message can be send to a recipient.
Json
XML
POST https://api.bundeling.com/V2/system_messages

Parameters

Body

NameDescriptionTypeNillableRequired
recipient_uuidThe unique identifier of the receiving user.stringfalsetrue
messageThe actual body of the message.stringfalsetrue

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Body

{
    "recipient_uuid": "8e09c4749b234633a7319148aac8cb81",
    "message": "Dear John Doe..."
}

Example response

{
    "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "author_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
    "recipient_uuid": "8e09c4749b234633a7319148aac8cb81",
    "parent_uuid": "8e09c4749b234633a7319148aac8cb81",
    "type": "message",
    "colleague_user_uuid": "48b99d307f8746a8b126f76be5d1153e",
    "object_type": "",
    "object_uuid": "",
    "file_uuid": "",
    "status": "read",
    "message": "Dear John Doe...",
    "creationdate": "2026-04-03T00:00:00+0200",
    "lastupdate": "2026-04-03T00:00:00+0200"
}